
Katello - Feature #24175

UI actions for System Purpose on Bulk Hosts

07/06/2018 12:24 AM - Jonathon Turel

Status: New   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As a user I can set the system purpose attributes of many hosts at once so that I can

quickly bring my systems to a state where auto-attach will find the best subscriptions

Acceptance Criteria

wireframes are followed, if available

system purpose attributes can be set for many hosts

system purpose attributes can be set to nil values (they are not required)

History

#1 - 07/06/2018 12:25 AM - Jonathon Turel

- Blocks Feature #24075: System Purpose P1, P2 added

#2 - 07/18/2018 04:51 PM - Jonathon Turel

- Target version set to Katello 3.9.0

#3 - 07/18/2018 06:47 PM - Jonathon Turel

- Triaged changed from No to Yes

#4 - 10/10/2018 05:10 PM - Jonathon Turel

- Blocks deleted (Feature #24075: System Purpose P1, P2)

#5 - 10/10/2018 05:11 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
